/*     194984 : 장문 텍스트      */
.textarea__194984__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__194984__ p {font-size:26px}
}

/*     194985 : 타이틀 텍스트      */
.title__194985__ {font-size:0}
.title__194985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__194985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194985__.style_top p {padding-top:10px}
.title__194985__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__194985__.style_right p {padding-right:14px}
.title__194985__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__194985__.style_bottom p {padding-bottom:12px}
.title__194985__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__194985__.style_left p {padding-left:14px}
.title__194985__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__194985__.style_circle1 p {padding-left:18px}
.title__194985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194985__.style_circle2 p {padding-left:18px}
.title__194985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194985__ p {font-size:58px}
	.title__194985__.style_top p:before {width:58px}
	.title__194985__.style_right p:before {height:58px}
	.title__194985__.style_bottom p:before {width:58px}
	.title__194985__.style_left p:before {height:58px}
}

/*     194986 : 장문 텍스트      */
.textarea__194986__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__194986__ p {font-size:15px}
}

/*     194987 : 이미지 (모바일/PC 출력 구분)      */
.img__194987__ {max-width:100%}
.img__194987__ * {box-sizing:border-box}
.img__194987__ a {display:block;vertical-align:top}
.img__194987__ img {vertical-align:top}
.img__194987__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__194987__ .img_m {display:none;}
	.img__194987__ .img_pc {display:block;}
	.img__194987__ .img_pc img {width:1280px;}
}

/*     194988 : 장문 텍스트      */
.textarea__194988__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__194988__ p {font-size:15px}
}

/*     194989 : BLANK 컨텐츠      */
.blank__194989__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__194989__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__194989__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__194989__ {height:20px}
}

/*     194990 : 타이틀 + 서브 텍스트      */
.title__194990__ {position:relative;padding:25px 20px;}
.title__194990__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__194990__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__194990__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__194990__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__194990__ {padding:20px;border-width:6px;}
	.title__194990__:before {content:'';width:6px;left:-6px;}
	.title__194990__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__194990__ .title {font-size:40px;line-height:45px;}
	.title__194990__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     194991 : 이미지      */
.img__194991__ {max-width:100%}
.img__194991__ * {box-sizing:border-box}
.img__194991__ a {display:block;vertical-align:top}
.img__194991__ img {width:250px;vertical-align:top}

/*     194993 : 이미지 (모바일/PC 출력 구분)      */
.img__194993__ {max-width:100%}
.img__194993__ * {box-sizing:border-box}
.img__194993__ a {display:block;vertical-align:top}
.img__194993__ img {vertical-align:top}
.img__194993__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__194993__ .img_m {display:none;}
	.img__194993__ .img_pc {display:block;}
	.img__194993__ .img_pc img {width:500px;}
}

/*     194994 : BLANK 컨텐츠      */
.blank__194994__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__194994__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__194994__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__194994__ {height:20px}
}

/*     194995 : 타이틀 + 서브 텍스트      */
.title__194995__ {position:relative;padding:25px 20px;}
.title__194995__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__194995__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__194995__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__194995__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__194995__ {padding:20px;border-width:6px;}
	.title__194995__:before {content:'';width:6px;left:-6px;}
	.title__194995__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__194995__ .title {font-size:40px;line-height:45px;}
	.title__194995__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     194996 : 이미지      */
.img__194996__ {max-width:100%}
.img__194996__ * {box-sizing:border-box}
.img__194996__ a {display:block;vertical-align:top}
.img__194996__ img {width:500px;vertical-align:top}

/*     194997 : 이미지 (모바일/PC 출력 구분)      */
.img__194997__ {max-width:100%}
.img__194997__ * {box-sizing:border-box}
.img__194997__ a {display:block;vertical-align:top}
.img__194997__ img {vertical-align:top}
.img__194997__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__194997__ .img_m {display:none;}
	.img__194997__ .img_pc {display:block;}
	.img__194997__ .img_pc img {width:500px;}
}

/*     194998 : 타이틀 텍스트      */
.title__194998__ {font-size:0}
.title__194998__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__194998__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194998__.style_top p {padding-top:10px}
.title__194998__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__194998__.style_right p {padding-right:14px}
.title__194998__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__194998__.style_bottom p {padding-bottom:12px}
.title__194998__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__194998__.style_left p {padding-left:14px}
.title__194998__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__194998__.style_circle1 p {padding-left:18px}
.title__194998__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194998__.style_circle2 p {padding-left:18px}
.title__194998__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194998__ p {font-size:28px}
	.title__194998__.style_top p:before {width:28px}
	.title__194998__.style_right p:before {height:28px}
	.title__194998__.style_bottom p:before {width:28px}
	.title__194998__.style_left p:before {height:28px}
}

/*     194999 : 장문 텍스트      */
.textarea__194999__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__194999__ p {font-size:17px;line-height:1.6em;}
}

/*     195000 : 타이틀 텍스트      */
.title__195000__ {font-size:0}
.title__195000__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__195000__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195000__.style_top p {padding-top:10px}
.title__195000__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__195000__.style_right p {padding-right:14px}
.title__195000__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__195000__.style_bottom p {padding-bottom:12px}
.title__195000__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__195000__.style_left p {padding-left:14px}
.title__195000__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__195000__.style_circle1 p {padding-left:18px}
.title__195000__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195000__.style_circle2 p {padding-left:18px}
.title__195000__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195000__ p {font-size:24px}
	.title__195000__.style_top p:before {width:24px}
	.title__195000__.style_right p:before {height:24px}
	.title__195000__.style_bottom p:before {width:24px}
	.title__195000__.style_left p:before {height:24px}
}

/*     195001 : 장문 텍스트      */
.textarea__195001__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195001__ p {font-size:17px;line-height:1.6em;}
}

/*     195002 : 타이틀 텍스트      */
.title__195002__ {font-size:0}
.title__195002__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__195002__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195002__.style_top p {padding-top:10px}
.title__195002__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__195002__.style_right p {padding-right:14px}
.title__195002__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__195002__.style_bottom p {padding-bottom:12px}
.title__195002__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__195002__.style_left p {padding-left:14px}
.title__195002__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__195002__.style_circle1 p {padding-left:18px}
.title__195002__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195002__.style_circle2 p {padding-left:18px}
.title__195002__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195002__ p {font-size:24px}
	.title__195002__.style_top p:before {width:24px}
	.title__195002__.style_right p:before {height:24px}
	.title__195002__.style_bottom p:before {width:24px}
	.title__195002__.style_left p:before {height:24px}
}

/*     195003 : 장문 텍스트      */
.textarea__195003__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195003__ p {font-size:17px;line-height:1.6em;}
}

/*     195004 : BLANK 컨텐츠      */
.blank__195004__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__195004__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195004__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195004__ {height:20px}
}

/*     195005 : 타이틀 + 서브 텍스트      */
.title__195005__ {position:relative;padding:25px 20px;}
.title__195005__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__195005__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__195005__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__195005__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__195005__ {padding:20px;border-width:6px;}
	.title__195005__:before {content:'';width:6px;left:-6px;}
	.title__195005__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__195005__ .title {font-size:40px;line-height:45px;}
	.title__195005__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     195006 : 이미지      */
.img__195006__ {max-width:100%}
.img__195006__ * {box-sizing:border-box}
.img__195006__ a {display:block;vertical-align:top}
.img__195006__ img {width:450px;vertical-align:top}

/*     195007 : 이미지      */
.img__195007__ {max-width:100%}
.img__195007__ * {box-sizing:border-box}
.img__195007__ a {display:block;vertical-align:top}
.img__195007__ img {width:500px;vertical-align:top}

/*     195008 : BLANK 컨텐츠      */
.blank__195008__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__195008__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195008__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195008__ {height:20px}
}

/*     195009 : 타이틀 + 서브 텍스트      */
.title__195009__ {position:relative;padding:25px 20px;}
.title__195009__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__195009__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__195009__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__195009__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__195009__ {padding:20px;border-width:6px;}
	.title__195009__:before {content:'';width:6px;left:-6px;}
	.title__195009__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__195009__ .title {font-size:40px;line-height:45px;}
	.title__195009__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     195021 : 이미지      */
.img__195021__ {max-width:100%}
.img__195021__ * {box-sizing:border-box}
.img__195021__ a {display:block;vertical-align:top}
.img__195021__ img {width:500px;vertical-align:top}

/*     195022 : 이미지 리스트 (타일형)      */
.img_tile__195022__ {overflow:hidden}
.img_tile__195022__ .img_inner {margin:0 -5px}
.img_tile__195022__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__195022__ * {box-sizing:border-box}
.img_tile__195022__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__195022__ .item a {display:block}
.img_tile__195022__ .figure {display:block}
.img_tile__195022__ .figure img {vertical-align:top}
.img_tile__195022__ .caption {display:block;margin-top:10px}
.img_tile__195022__ .caption > span {display:block}
.img_tile__195022__ .caption > span.subject {font-weight:bold;color:#5da02c}
.img_tile__195022__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__195022__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__195022__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__195022__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__195022__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__195022__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__195022__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__195022__ .item {width:100%}
.col_m_2__195022__ .item {width:50%}
.col_m_3__195022__ .item {width:33.3333%}
.col_m_4__195022__ .item {width:25%}
.col_m_1__195022__ .item,
.col_m_2__195022__ .item2n,
.col_m_3__195022__ .item3n,
.col_m_4__195022__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__195022__ .item,
	.col_m_2__195022__ .item2n,
	.col_m_3__195022__ .item3n,
	.col_m_4__195022__ .item4n {clear:none}

	.col_t_1__195022__ .item {width:100%}
	.col_t_2__195022__ .item {width:50%}
	.col_t_3__195022__ .item {width:33.3333%}
	.col_t_4__195022__ .item {width:25%}
	.col_t_5__195022__ .item {width:20%}
	.col_t_6__195022__ .item {width:16.6666%}
	.col_t_1__195022__ .item,
	.col_t_2__195022__ .item2n,
	.col_t_3__195022__ .item3n,
	.col_t_4__195022__ .item4n,
	.col_t_5__195022__ .item5n,
	.col_t_6__195022__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__195022__ .img_inner {margin:0 -10px}
	.img_tile__195022__ .item {padding:10px}
	.img_tile__195022__ .caption {margin-top:15px}
	.img_tile__195022__ .caption > span.content {margin-top:10px}

	.text_sml__195022__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__195022__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__195022__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__195022__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__195022__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__195022__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__195022__ .item,
	.col_t_2__195022__ .item2n,
	.col_t_3__195022__ .item3n,
	.col_t_4__195022__ .item4n,
	.col_t_5__195022__ .item5n,
	.col_t_6__195022__ .item6n {clear:none}

	.col_pc_1__195022__ .item {width:100%}
	.col_pc_2__195022__ .item {width:50%}
	.col_pc_3__195022__ .item {width:33.3333%}
	.col_pc_4__195022__ .item {width:25%}
	.col_pc_5__195022__ .item {width:20%}
	.col_pc_6__195022__ .item {width:16.6666%}
	.col_pc_1__195022__ .item,
	.col_pc_2__195022__ .item2n,
	.col_pc_3__195022__ .item3n,
	.col_pc_4__195022__ .item4n,
	.col_pc_5__195022__ .item5n,
	.col_pc_6__195022__ .item6n {clear:both}
}

/*     195023 : 한줄 텍스트      */
.text__195023__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
.text__195023__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__195023__ p {font-size:20px}
}

/*     195024 : 한줄 텍스트      */
.text__195024__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__195024__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__195024__ p {font-size:15px}
}

/*     195025 : 한줄 텍스트      */
.text__195025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
.text__195025__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__195025__ p {font-size:20px}
}

/*     195026 : 한줄 텍스트      */
.text__195026__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__195026__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__195026__ p {font-size:15px}
}

/*     195027 : 한줄 텍스트      */
.text__195027__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
.text__195027__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__195027__ p {font-size:20px}
}

/*     195028 : 한줄 텍스트      */
.text__195028__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__195028__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__195028__ p {font-size:15px}
}

/*     195029 : 한줄 텍스트      */
.text__195029__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
.text__195029__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__195029__ p {font-size:20px}
}

/*     195030 : 한줄 텍스트      */
.text__195030__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__195030__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__195030__ p {font-size:15px}
}

